 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.55), rgba(26, 26, 26, 0.55)), url('images/group-multinational-busy-people-working-office6-min.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 711px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 586px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 449px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 337px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 212px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 852px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  box-shadow: none;
  font-size: 1.875rem;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0 392px;
  padding: 2px 30px 3px;
}

.u-section-2 .u-icon-1 {
  height: 0;
  font-size: 1.2em;
  vertical-align: 0px;
}

.u-section-2 .u-group-1 {
  width: 663px;
  min-height: 541px;
  height: auto;
  margin: 70px 0 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 7px;
}

.u-section-2 .u-text-1 {
  margin: 5px 15px 0;
}

.u-section-2 .u-group-2 {
  width: 347px;
  min-height: 338px;
  height: auto;
  filter: none;
  background-image: linear-gradient(to bottom, rgba(71, 138, 201, 1), rgba(71, 138, 201, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin: -427px auto 0 30px;
}

.u-section-2 .u-container-layout-2 {
  padding: 12px 0 11px;
}

.u-section-2 .u-image-1 {
  filter: none;
  height: 324px;
  width: 437px;
  margin: -331px auto 60px 50px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 41px;
    margin-left: auto;
  }

  .u-section-2 .u-group-1 {
    width: 452px;
    min-height: 776px;
    margin-top: 51px;
    height: auto;
  }

  .u-section-2 .u-group-2 {
    margin-top: -667px;
    margin-left: 51px;
    height: auto;
  }

  .u-section-2 .u-image-1 {
    margin-left: 63px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 972px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 16px;
    margin-left: 193px;
  }

  .u-section-2 .u-group-1 {
    width: 651px;
    min-height: 480px;
    margin-top: 391px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 9px;
    margin-bottom: -9px;
  }

  .u-section-2 .u-group-2 {
    margin-top: -827px;
    margin-left: 113px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 32px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 128px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 74px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    margin-top: -912px;
    margin-left: 44px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1384px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-group-1 {
    min-height: 942px;
    margin-top: 327px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-2 {
    width: 308px;
    min-height: 277px;
    margin-top: -1237px;
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    height: 252px;
    width: 309px;
    margin-top: -264px;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 621px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 267px 0 244px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 20px 222px 0 244px;
}

.u-section-3 .u-video-1 {
  width: 511px;
  height: 405px;
  margin: 56px auto 0 34px;
}

.u-section-3 .u-video-2 {
  filter: none;
  width: 523px;
  height: 405px;
  margin: -405px 47px 34px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-right: 167px;
    margin-left: 144px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-right: 123px;
    margin-left: 144px;
  }

  .u-section-3 .u-video-1 {
    width: 416px;
    margin-top: 46px;
    margin-left: 35px;
  }

  .u-section-3 .u-video-2 {
    width: 423px;
    margin-right: 35px;
    margin-bottom: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1014px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 57px;
    margin-left: 34px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 13px;
    margin-left: 34px;
  }

  .u-section-3 .u-video-1 {
    width: 650px;
    margin-left: auto;
  }

  .u-section-3 .u-video-2 {
    width: 665px;
    margin: 20px auto 22px 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-video-1 {
    width: 540px;
    height: 336px;
  }

  .u-section-3 .u-video-2 {
    inset: auto;
    width: 540px;
    height: 329px;
    margin-bottom: 34px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 10px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 18px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-video-1 {
    height: 212px;
    width: 300px;
    margin-top: 20px;
  }

  .u-section-3 .u-video-2 {
    height: 207px;
    width: 300px;
    margin-left: auto;
    margin-bottom: 30px;
  }
} .u-section-4 {
  filter: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1243px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 39px 610px 0 143px;
}

.u-section-4 .u-image-1 {
  filter: none;
  width: 355px;
  height: 570px;
  margin: 1px 31px 0 auto;
}

.u-section-4 .u-image-2 {
  --radius: 10px;
  width: 355px;
  height: 259px;
  margin: -259px auto 0;
}

.u-section-4 .u-image-3 {
  --radius: 10px;
  width: 358px;
  height: 259px;
  margin: -259px auto 0 12px;
}

.u-section-4 .u-group-1 {
  width: 578px;
  min-height: 170px;
  height: auto;
  margin: -532px auto 0 112px;
}

.u-section-4 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 30px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 12px 6px 0 auto;
}

.u-section-4 .u-image-4 {
  --radius: 10px;
  width: 355px;
  height: 255px;
  margin: 374px auto 0 12px;
}

.u-section-4 .u-image-5 {
  --radius: 10px;
  width: 356px;
  height: 259px;
  margin: -255px 31px 0 auto;
}

.u-section-4 .u-image-6 {
  --radius: 10px;
  width: 355px;
  height: 255px;
  margin: -257px auto 0 382px;
}

.u-section-4 .u-image-7 {
  --radius: 10px;
  width: 355px;
  height: 255px;
  margin: 14px auto 0 15px;
}

.u-section-4 .u-image-8 {
  --radius: 10px;
  width: 355px;
  height: 255px;
  margin: -255px 31px 0 auto;
}

.u-section-4 .u-image-9 {
  --radius: 10px;
  width: 355px;
  height: 255px;
  margin: -255px auto 23px 382px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1194px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 510px;
    margin-left: 92px;
  }

  .u-section-4 .u-image-1 {
    width: 316px;
    height: 512px;
    margin-top: 97px;
    margin-right: 15px;
  }

  .u-section-4 .u-image-2 {
    width: 281px;
    height: 205px;
    margin-top: -206px;
    margin-left: 316px;
  }

  .u-section-4 .u-image-3 {
    width: 289px;
    height: 205px;
    margin-top: -205px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -25px;
    margin-left: 92px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-bottom: 11px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -553px;
    margin-right: 100px;
    margin-left: 0;
  }

  .u-section-4 .u-image-4 {
    width: 290px;
    height: 191px;
    margin-top: 112px;
  }

  .u-section-4 .u-image-5 {
    width: 315px;
    height: 195px;
    margin-top: -417px;
    margin-right: 20px;
  }

  .u-section-4 .u-image-6 {
    width: 285px;
    height: 199px;
    margin-top: -197px;
    margin-left: 309px;
  }

  .u-section-4 .u-image-7 {
    width: 288px;
    height: 203px;
    margin-top: -201px;
    margin-left: 12px;
  }

  .u-section-4 .u-image-8 {
    width: 293px;
    height: 187px;
    margin-top: 27px;
    margin-right: auto;
    margin-left: 305px;
  }

  .u-section-4 .u-image-9 {
    width: 315px;
    height: 198px;
    margin: -198px 20px 30px auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1506px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 26px;
    margin-right: 375px;
    margin-left: 50px;
  }

  .u-section-4 .u-image-1 {
    width: 300px;
    margin-top: 107px;
  }

  .u-section-4 .u-image-2 {
    width: 308px;
    margin-top: 42px;
    margin-right: 22px;
    margin-left: auto;
  }

  .u-section-4 .u-image-3 {
    margin-top: -642px;
    margin-left: 71px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -231px;
    margin-left: -106px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -182px;
    margin-right: 62px;
    margin-left: 149px;
  }

  .u-section-4 .u-image-4 {
    width: 308px;
    margin-top: 529px;
    margin-right: 21px;
    margin-left: auto;
  }

  .u-section-4 .u-image-5 {
    margin-top: -641px;
    margin-right: auto;
    margin-left: 58px;
  }

  .u-section-4 .u-image-6 {
    width: 310px;
    margin-top: 22px;
    margin-left: 50px;
  }

  .u-section-4 .u-image-7 {
    width: 310px;
    margin-top: 34px;
    margin-left: 50px;
  }

  .u-section-4 .u-image-8 {
    width: 325px;
    height: 193px;
    margin-top: 15px;
    margin-left: 35px;
  }

  .u-section-4 .u-image-9 {
    margin-top: -195px;
    margin-right: 15px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2712px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 36px;
    margin-right: 142px;
    margin-left: 103px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 247px;
    margin-right: auto;
  }

  .u-section-4 .u-image-2 {
    margin-top: 271px;
    margin-right: auto;
  }

  .u-section-4 .u-image-3 {
    margin-top: -440px;
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    margin-top: -753px;
    margin-left: -95px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 6px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 1267px;
    margin-right: auto;
  }

  .u-section-4 .u-image-5 {
    margin-top: -404px;
    margin-left: auto;
  }

  .u-section-4 .u-image-6 {
    margin-top: -417px;
    margin-left: auto;
  }

  .u-section-4 .u-image-7 {
    margin-top: 450px;
    margin-left: auto;
  }

  .u-section-4 .u-image-8 {
    margin-top: 265px;
    margin-left: auto;
  }

  .u-section-4 .u-image-9 {
    margin-top: -435px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2536px;
  }

  .u-section-4 .u-text-1 {
    margin-right: -14px;
    margin-left: 29px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 202px;
    inset: auto;
  }

  .u-section-4 .u-image-2 {
    margin-top: 433px;
  }

  .u-section-4 .u-image-3 {
    width: 308px;
    margin-top: -629px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin-top: -696px;
    margin-left: -21px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -213px;
    margin-right: -7px;
    margin-left: 44px;
  }

  .u-section-4 .u-image-4 {
    width: 315px;
    margin-top: 1177px;
  }

  .u-section-4 .u-image-5 {
    margin-top: -832px;
  }

  .u-section-4 .u-image-6 {
    margin-top: 232px;
  }

  .u-section-4 .u-image-7 {
    margin-top: 214px;
  }

  .u-section-4 .u-image-8 {
    width: 313px;
    margin-top: 14px;
  }

  .u-section-4 .u-image-9 {
    margin-top: 21px;
    margin-bottom: 31px;
  }
}